/*
    Template: consulting
    Theme Name: Consulting Child Theme
    Theme URI: http://consulting.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 4.0.2
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: consulting-child-theme
*/


.top_bar_info_wr .top_bar_info_switcher, body.header_style_2 .header_top .top_nav .header_socials a.cart_count .count, .stm_pricing_plan_unit.style_2 .stm_pricing_plan:hover .top::before, .third_bg_color, .vc_testimonials.style_5 .owl-dots .owl-dot.active span {
	background-color: #14aff1 !important;
}
.top_bar_info_wr .top_bar_info_switcher .active {
	color: #fff;
	padding: 7px 42px 7px 21px;
}
.top_bar_info_wr .top_bar_info:after {
	height: 41px;
}
#footer.style_2 .footer_widgets .row > div > .socials {
	display: none;
}
#footer.style_2 .footer_widgets .widget .widget_title {
	font-weight: 700;
	letter-spacing: .01em;
	text-transform: uppercase;
	font-size: 14px;
	padding: 0;
	border-bottom: 3px solid #023a78;
	border-top: none;
	margin: 0 0 14px;
}
#footer .footer_widgets .mc4wp-form-fields .stm_newsletter_form input[type="email"] {
	width: 100%;
	max-width: 255px;
	background: #fff;
	padding: 10px 57px 10px 17px;
	box-shadow: 0 0 0 1px #023a78;
	height: 39px;
}
#footer .footer_widgets .mc4wp-form-fields .stm_newsletter_form input[type="submit"] {
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
}
#footer .footer_widgets .stm_newsletter_form {
	position: relative;
}
#footer .footer_widgets .mc4wp-form-fields .stm_newsletter_form label {
	position: absolute;
	right: -1px;
	top: -1px;
	border: none;
	width: 41px;
	height: 41px;
	line-height: 40px;
	padding: 0;
	cursor: pointer;
	text-align: center;
	font-size: 13px;
	color: #023a78;
	outline: 0 !important;
	transition: color .3s ease;
	background: #00aff0;
}
#footer .footer_widgets .widget.widget_text p {
	margin-top: 10px;
}
#footer .footer_widgets .wpcf7 .ajax-loader {
	position: absolute;
}
#footer.style_2 .footer_widgets .widget img {
	margin-top: 0px;
	width: 175px;
	display: block;
	margin: 50px auto 0;
}
.home #main {
	padding: 0;
}
.home .elementor-accordion .elementor-accordion-item {
	margin-bottom: 10px;
	border: none;
}
.home .elementor-widget-accordion .elementor-accordion .elementor-accordion-item .elementor-tab-title, .home .elementor-widget-accordion, .home .elementor-widget-accordion .elementor-accordion .elementor-accordion-item .elementor-tab-title .elementor-accordion-icon, .home .testimonials_carousel.style_3 .testimonial_inner p, .home .testimonials_carousel.style_3 .testimonial_inner h6 a, .home .testimonials_carousel.style_3 .testimonial_inner .position {
	color: #fff;
}
.home .elementor-widget-accordion .elementor-accordion .elementor-accordion-item .elementor-tab-title, .home .elementor-widget-accordion .elementor-accordion .elementor-accordion-item .elementor-tab-content.elementor-active, .home .elementor-widget-accordion .elementor-accordion .elementor-accordion-item .elementor-tab-title.elementor-active {
	background-color: rgba(255,255,255, 0.1);
}
.home .testimonials_carousel.style_3 .testimonial_inner {
	background-color: rgba(255,255,255, 0.1);
	padding-bottom: 20px;
	height: 355px;
	overflow: hidden;
}
.testimonials_carousel.style_3 .testimonial_inner p {
	line-height: 24px;
}
.elementor-accordion .elementor-tab-title {
	padding: 15px 40px 15px 20px !important;
}
.home .consulting_elementor_testimonials_carousel .slick_prev {
	left: auto !important;
	top: 88%;
	right: 100px;
}
.home .consulting_elementor_testimonials_carousel .slick_next {
	right: 40px !important;
	top: 88%;
}
.faq-testimonials h2:after {
	display: none !important;
}
.consulting-rev-title {
	color: #023a78 !important;
	border: 1px solid #00aff0 !important;
	padding: 7px 9px;
	font-size: 32px !important;
	line-height: 40px !important;
}
/*rs-slide::before {
    content: "";
    background-color: rgba(0,0,0,0.3);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    visibility: visible;
}*/
.home .consulting-rev-text {
	color: #fff !important;
	text-align: center !important;
	font-family: Poppins !important;
}
.elementor-default .elementor-tab-content ol, .elementor-default .elementor-text-editor ol, .elementor-default .elementor-widget-text-editor ol {
	margin: 0 0 20px 30px !important;
}
.elementor-default .elementor-tab-content ul:not(.elementor-editor-element-settings), .elementor-default .elementor-text-editor ul:not(.elementor-editor-element-settings), .elementor-default .elementor-widget-text-editor ul:not(.elementor-editor-element-settings) {
	margin: 0 0 20px 20px !important;
}
.button.theme_style_4, .post-password-form input[type="submit"].theme_style_4, .woocommerce a.button.theme_style_4, .woocommerce button.button.theme_style_4, .woocommerce input.button.alt.theme_style_4, .woocommerce input.button.theme_style_4, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button.theme_style_4 {
	color: #fff;
}
body.header_style_2 .header_top {
	background-color: rgba(255,255,255,1);
}
html body ul li.services-menu.stm_megamenu > ul.sub-menu {
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 40% 100% !important;
}
.home .icon_box.style_1.hexagon .icon i {
	color: #00aff0;
}
mark {
	color: #00aff0;
}
body.header_style_2 .header_top .top_nav {
	padding: 15px 0;
}
.top_nav .top_nav_wrapper .sub-menu > li.vhid > a {
	display: none;
}
html body ul li.stm_megamenu > ul.sub-menu {
	top: 100% !important;
}
html body ul li.stm_megamenu > ul.sub-menu > li ul.sub-menu > li:hover > a {
	color: #00aff0 !important;
}
/*.request_callback p {
	color: #000;
}*/
.home .request_callback .button {
	background-color: #fff;
	color: #023a78;
}
.home .testimonials_carousel.style_3 .testimonial_inner h6 {
	margin-bottom: 10px;
	color: #fff;
	font-size: 20px;
	font-weight: 700;
}
.custom .tp-bullet {
	width: 20px;
	height: 5px;
}
.button.theme_style_4:hover, rs-layer a.button:hover {
	background-color: #fff;
	border-color: #fff !important;
	color: #000;
}
/*body.header_style_2 .header_top .top_nav .main_menu_nav > ul > li > a, body.header_style_2 .header_top .top_nav .top_nav_wrapper > ul > li > a, body.header_style_2 .header_top .top_nav .header_socials a{
	color:#fff;
}*/
.slick_next, .slick_prev {
	background-color: #00aff0;
	color: #fff;
	border: 3px solid #00aff0;
}
.home .info_box.style_3 .info_box_text {
	top: 0;
	padding-top: 30px;
}
.home .info_box.style_3:hover .info_box_text {
	padding-top: 40px;
}
.particular {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 295px;
	z-index: 9;
	display: block !important;
}
.fixed-social {
	position: fixed;
	right: 0;
	top: 65%;
	margin-top: -156px;
	height: 150px;
	z-index: 999;
}
.fixed-social ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.fixed-social li {
	position: relative;
	text-align: center;
	padding: 1px 0;
}
.fixed-social li a {
	display: block;
	line-height: 10px;
	padding: 9px 5px 6px;
	height: 45px;
	text-transform: capitalize;
}
.fixed-social li .icon img {
	height: 32px;
}
.fixed-social li .icon {
	display: block;
	margin: 3px;
}
#footer .widgets_row {
	z-index: 10;
}
.contact-request {
	color: #fff;
}
.contact-request .elementor-icon-box-title {
	font-size: 18px;
	font-weight: 700;
}
.contact-request .elementor-icon-box-description {
	font-size: 24px;
	font-weight: 300;
}
.request-call-col {
	border-left: 1px solid #898989;
	border-right: 1px solid #898989;
	padding: 0 25px;
}
.request_call .elementor-text-editor p {
	text-align: center;
	border: 1px solid #fff;
	text-transform: uppercase;
	font-size: 18px !important;
	padding: 18px;
	cursor: pointer;
}
.request_call .elementor-text-editor p:after {
	content: '';
	position: absolute;
	width: 17px;
	height: 17px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	background-image: url(images/arrow-down.svg);
	bottom: 25px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
#footer {
	background-color: #fff;/*background-image:url(images/footer.jpg);
	background-size:cover;
	background-repeat:no-repeat;*/
}
#footer .footer_widgets .widget .widget_title, #footer .footer_widgets .widget.widget_recent_entries ul li a, #footer .footer_widgets .stm_list-duty li, #footer .footer_widgets .stm_list-duty li a, #footer .footer_widgets .widget.widget_recent_entries ul li .post-date, #footer .copyright_row .copyright_row_wr .copyright {
	color: #023a78;
}
#footer .footer_widgets .stm_list-duty li a:hover {
	color: #14aff1;
}
#footer .copyright_row .copyright_row_wr {
	/*border-top: 1px solid #023a78;*/
	padding: 5px 0 0px;
}
/*#rev_slider_4_1_wrapper, rs-fw-forcer {
    height: calc(100vh - 115px) !important;
}*/
.stats_counter h3, .stats_counter .counter_title {
	color: #023a78;
}
.flag-section > .elementor-container {
/*padding: 0 100px;*/
}
.flag-section .elementor-image img {
	max-width: 80%;
	/*filter: grayscale(100%);*/
	transition: all 0.6s ease 0s;
	border-radius: 50%;
	box-shadow: none;
}
.flag-section .elementor-image:hover img {
	/*filter: grayscale(0);*/
	box-shadow: 5px 5px 5px #000;
}
.flag-section .elementor-heading-title {
	text-transform: uppercase;
	font-weight: 700;
	color: #023a78;
}
.flag-section h4.elementor-heading-title {
	font-size: 16px;
}
.flag-section h4:after {
	width: 94%;
	height: 4px;
	left: 3%;
	position: absolute;
	top: 12px;
}
.home .icon_box.style_1.hexagon.hexanog_animation {
	padding: 15px 20px;
}
#footer .copyright_row {
	background-color: #14aff1;
}
#footer.style_2 .copyright_row .copyright_row_wr .copyright {
	color: #fff;
}
#footer.style_2 .footer_widgets .widget {
	margin-bottom: 10px;
	padding: 0;
}
.regional-offices {
	padding: 0;
	margin: 0;
	float: left;
	width: 32%;
	list-style: none;
}
#footer.style_2 .footer_widgets .widget .stm_list-duty li.widget_contacts_hours i.stm-stm14_fax:before {
	content: "\e909";
}
#footer.style_2 .footer_widgets .widget .stm_list-duty li.widget_contacts_phone i.stm-iphone:before {
	content: "\e946";
}
.regional-offices li a {
	color: #023a78;
}
.stm_list-duty li {
	margin-bottom: 5px;
}
#footer .footer_widgets .widget.widget_recent_entries ul li a {
	margin-bottom: 5px;
}
#footer .footer_widgets .widget.widget_recent_entries ul li .post-date:before {
	top: 6px;
}
#footer .footer_widgets .widget.widget_recent_entries ul li {
	margin-bottom: 10px;
}
#footer.style_2 .footer_widgets .widget img {
	margin-bottom: 10px;
}
#footer.style_2 .socials {
	margin-bottom: 10px;
}
#footer .footer_widgets {
	padding: 40px 0 30px;
}
.top_bar_info_wr .top_bar_info_switcher ul a {
	padding: 5px 12px;
	line-height: 1;
}
/*.top_bar_info_wr .top_bar_info_switcher ul li:first-child {
    display: none;
}*/
.top_bar_info_wr .top_bar_info_switcher ul {
	width: 600px;
	max-width: 600px;
	right: 0;
	left: auto;
	background-color: #14aff1;
	padding: 12px 10px;
}
.top_bar_info_wr .top_bar_info_switcher ul li {
	display: inline-block;
	color: #fff;
	vertical-align: top;
}
.our-network-list {
	float: left;
	width: 25%;
}
.top_bar_info_wr .top_bar_info_switcher ul li ol {
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
}
.top_bar_info_wr .top_bar_info_switcher ul li ol li {
	width: 100%;
	font-size: 13px;
}
.top_bar_info_wr .top_bar_info_switcher ul li ol li a {
	line-height: 1.3;
}
.top_bar_info_wr .top_bar_info_switcher ul li ol li:first-child {
	color: #023a78;
	font-weight: 700;
	width: 100%;
}
.top_bar_info_wr .top_bar_info_switcher ul li ol li:first-child a {
	color: #023a78;
}
/*.top_bar_info_wr .top_bar_info_switcher ul li:first-child, .top_bar_info_wr .top_bar_info_switcher ul li:nth-child(2), .top_bar_info_wr .top_bar_info_switcher ul li:nth-child(3) {
    font-weight: 700;
}
.top_bar_info_wr .top_bar_info_switcher ul li:first-child a, .top_bar_info_wr .top_bar_info_switcher ul li:nth-child(2) a, .top_bar_info_wr .top_bar_info_switcher ul li:nth-child(3) a {
	color:#023a78;
}*/
.meet-our-team .elementor-heading-title {
	color: #023a78;/*text-transform: uppercase;*/
}
.meet-our-team .elementor-heading-title span {
	text-transform: lowercase;
	font-size: 24px;
	vertical-align: middle;
	font-style: italic;
}
.meet-our-team .elementor-heading-title::after {
	margin-right: auto;
	margin-left: auto;
}
rs-sbg-wrap:before {
	content: "";
	background-color: rgba(0,0,0,0.4);
	position: absolute;
	z-index: 9;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.stm_sidebar .third_bg_color p {
	color: #fff;
}
.flag-section p {
	font-size: 11px;
}
.top_bar_info_wr .top_bar_info i {
	color: #14aff1 !important;
}
.breadcrumbs > span, .page_title.transparent .breadcrumbs span a {
	color: #fff;
}
.h1::after, .h2::after, .h3::after, .h4::after, .h5::after, .h6::after, h1::after, h2::after, h3::after, h4::after, h5::after, h6::after {
	width: 60px;
}
.stm_works_wr.grid_with_filter.style_1 .stm_works .item .image {
	border: 3px solid #f2f2f2;
	border-bottom: none;
}
.widget.widget_nav_menu ul li.menu-headline {
	background-color: #14aff1;
	text-align: center;
	font-size: 18px;
}
.widget.widget_nav_menu ul li.menu-headline a {
	color: #fff;
}
html body ul li.stm_megamenu_2.jurisdictions-menus > ul.sub-menu > li {
	width: 60%;
	margin: 10px 0;
}
html body ul li.stm_megamenu.jurisdictions-menus > ul.sub-menu > li ul.sub-menu > li > a, html body ul li.stm_megamenu.jurisdictions-menus > ul.sub-menu > li ul.sub-menu > li:last-child a {
	margin: 8px 0 !important
}
/*html body ul li.stm_megamenu.jurisdictions-menus > ul.sub-menu > li ul.sub-menu > li {
    width: 16%;
	padding: 0 8px;
}
html body ul li.stm_megamenu.jurisdictions-menus > ul.sub-menu > li ul.sub-menu > li.wide-menu {
    width: 100%;
}*/
html body ul li.stm_megamenu.jurisdictions-menus > ul.sub-menu > li ul.sub-menu > li.wide-menu > a {
	color: #023a78;
	font-weight: 700;
	text-align: left;
	border-bottom: 1px solid #023a78;
	padding-bottom: 7px;
}
html body ul li.stm_megamenu.jurisdictions-menus > ul.sub-menu > li ul.sub-menu > li > a {
	margin: 8px 0 !important;
}
.stm_list-duty li {
	line-height: 19px;
}
.elementor-default .elementor-widget-text-editor ul:not(.elementor-editor-element-settings) li:before {
	/*background-image:url(images/bolt.jpg);
	background-repeat:no-repeat;
	background-position:left 10px;*/
	content: "" !important;
}
.elementor-default .elementor-widget-text-editor ul:not(.elementor-editor-element-settings) li {
	background-image: url(images/bolt.jpg);
	background-repeat: no-repeat;
	background-position: left 8px;
	font-size: 14px !important;
	line-height: 26px !important;
}
body:not(.home) #main {
	background-image: url(images/body.jpg);
	background-size: 100% auto;
	background-attachment: fixed;
	padding: 0;
	overflow:hidden;
}
#footer{
	z-index:99;
}
body {
	color: #000;
}
html body ul li.stm_megamenu.two-column-menu > ul.sub-menu > li ul.sub-menu > li {
	width: 50%;
}
.consulting_elementor_wrapper .elementor-tabs .elementor-tabs-content-wrapper .elementor-tab-mobile-title, .consulting_elementor_wrapper .elementor-tabs .elementor-tabs-wrapper .elementor-tab-title {
	background-color: #14aff1 !important;
	border-right: 1px solid #fff !important;
}
.consulting_elementor_wrapper .elementor-tabs .elementor-tabs-content-wrapper .elementor-tab-mobile-title.elementor-active, .consulting_elementor_wrapper .elementor-tabs .elementor-tabs-wrapper .elementor-tab-title.elementor-active, .consulting_elementor_wrapper .elementor-tabs .elementor-tabs-wrapper .elementor-tab-title:hover {
	background-color: #023a78 !important;
}
body textarea.wpcf7-form-control.ctextarea {
	height: 100px;
}
.stm_contact {
	margin: 0;
}
.cright-column .elementor-widget:not(:last-child) {
	margin-bottom: 13px;
}
.stm_contact .stm_contact_info h5 {
	margin: 0 0 3px;
	font-size: 14px;
}
.stm_contact .stm_contact_info .stm_contact_row {
	margin: 0;
}
.clocations h4 {
	padding-top: 0;
}
.single-stm_service.postid-7903 .page_title {
	margin: 0;
}
.eael-adv-accordion .eael-accordion-list .eael-accordion-header > i.fa-toggle {
	position: absolute;
	right: 15px;
}
.top_bar_info_wr .top_bar_info_switcher:hover ul {
	display: block;
}
.top_bar_info_wr .top_bar_info_switcher ul li ol li a:hover {
	background-color: #023a78;
	color: #fff;
}
.top_bar_info_wr .top_bar_info_switcher ul li ol li:first-child a:hover {
	background-color: transparent;
	color: #023a78;
}
.flag-section .elementor-widget-image img {
	border: 1px solid #eee;
	border-radius: 50%;
}
.stm_contact .stm_contact_image {
	max-width: 75px;
}
.stm_contact .stm_contact_image img {
	border: 1px solid #eee;
}
.regional-contacts .elementor-image-box-img img {
	border: 1px solid #eee;
}
#menu-item-9806 > a {
	display: none;
}
.stm_contacts_widget.consulting_elementor_contacts_widget.style_1 h4 {
	margin-bottom: 18px;
}
.stm_contacts_widget.consulting_elementor_contacts_widget.style_1 ul li {
	margin-bottom: 10px;
}
.stm_contacts_widget ul li .icon {
	min-width: 20px;
}
div#mo_message {
	float: left;
	width: 100%;
	margin-top: 10px;
}
body .gform_wrapper .datepicker {
	width: 100% !important;
}
.banner-text-wrap.home-sec {
	background: #023a78;
	background: -moz-linear-gradient(-45deg, #023a78 0%, #14aff1 100%);
	background: -webkit-linear-gradient(-45deg, #023a78 0%, #14aff1 100%);
	background: linear-gradient(135deg, #023a78 0%, #14aff1 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#023a78', endColorstr='#14aff1', GradientType=1 );
}
.banner-text-wrap h2:after, .banner-text-wrap h4:after, .banner-text-wrap h3:after, .banner-text-wrap h1:after, .info-list h4:after {
	display: none !important;
}
.page-id-10031 .page_title, .parent-pageid-10031 .page_title, .company-formation-pages .page_title {
	display: none !important;
}
.info-list h4 {
	padding-top: 0;
	margin-bottom: 0;
}
.elementor-default .elementor-widget-text-editor ul.info-list:not(.elementor-editor-element-settings) li {
	background-image: url(images/list-style-icon.png);
	padding-left: 60px;
}
.form-title-wrap p {
	color: #000;
	font-size: 24px;
	font-weight: bold;
	font-family: 'Roboto', sans-serif;
	line-height: 1.5;
	margin: 0 0 30px;
}
.banner-text-wrap .wpcf7-form-control, .banner-text-wrap .select2-container.select2-container--default .select2-selection--single .select2-selection__rendered {
	background-color: #f7f7f7;
}
.banner-text-wrap .input-group {
	margin: 0 0 20px;
}
body textarea.wpcf7-form-control.stextarea {
	height: 80px;
}
body .inner-form textarea.wpcf7-form-control.stextarea {
	height: 90px;
}
.banner-text-wrap.elementor-widget-stm_contact_form_7 {
	-webkit-box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.11), 0 5px 15px 0 rgba(0, 0, 0, 0.08);
	box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.11), 0 5px 15px 0 rgba(0, 0, 0, 0.08);
	border: 1px solid #dfdfdf;
}
.text-center .h1:after, .text-center .h2:after, .text-center .h3:after, .text-center .h4:after, .text-center .h5:after, .text-center .h6:after, .text-center h1:after, .text-center h2:after, .text-center h3:after, .text-center h4:after, .text-center h5:after, .text-center h6:after {
	margin-left: auto;
	margin-right: auto;
}
h3.elementor-image-box-title:after {
	display: none !important;
}
.five-steps h3.elementor-image-box-title {
	margin-bottom: 0;
	padding: 0;
}
.five-steps .elementor-image-box-wrapper {
	height: 400px;
}
.five-steps .elementor-widget-image-box .elementor-image-box-description {
	padding: 0 10px 10px;
}
.elementor-heading-title span {
	font-weight: 400;
}
.easy-textt .elementor-widget-wrap {
	background: #fafafa;
	border-radius: 0px;
	-webkit-box-shadow: 6px 6px 0px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 6px 6px 0px 0px rgba(0,0,0,0.15);
	box-shadow: 6px 6px 0px 0px rgba(0,0,0,0.15);
}
.spansechjkl {
	background: #12508c;
	background: -moz-linear-gradient(-45deg, #12508c 0%, #1083f2 100%);
	background: -webkit-linear-gradient(-45deg, #12508c 0%, #1083f2 100%);
	background: linear-gradient(135deg, #12508c 0%, #1083f2 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#12508c', endColorstr='#1083f2', GradientType=1 );
	padding: 35px 35px 20px 35px;
}
.benefits-llc .spansechjkl {
	min-height: 221px;
}
.required-doc .spansechjkl {
	min-height: 365px;
}
.offshore-benifit .spansechjkl {
	min-height: 393px;
}
ul.spli {
	margin-left: 20px;
	padding: 0px;
}
ul.spli li {
	text-align: left;
	list-style: none;
	font-size: 14px;
	color: #fff;
	background: url("images/bult1.png") no-repeat 0px 2px !important;
}
.pro-services-list h3, .pro-services-list h4 {
	padding-top: 0;
	margin-bottom: 10px;
}
.pro-services-list .elementor-widget-container {
	border-radius: 7px;
	border: 1px solid #333;
}
.company-sidebar .stm-glob-building::before {
	color: #fff;
}
.custom .tp-bullet {
	background: rgba(255,255,255,0.75) !important;
}
.custom .tp-bullet:hover, .custom .tp-bullet.selected {
	background: rgb(255,255,255) !important;
}
.elementor-section.fixedsidebar {
	position: fixed;
	top: 0px;
	transition: all 0.6s ease 0s;
	max-width: 265px;
}
.company-sidebar .widget.widget_nav_menu ul li a {
	border-left: none;
	color: #fff;
	padding: 15px 0;
	border-bottom: 1px solid #62696e;
	width: 100%;
}
.company-sidebar .widget.widget_nav_menu ul li:not(:first-child) a:hover, .company-sidebar .widget.widget_nav_menu ul li.current-menu-item a {
	color: #00aff0;
}
.company-sidebar .widget.widget_nav_menu ul li:first-child a {
	/*border-left:5px solid #00aff0;*/
	font-size: 24px;
	line-height: 34px;
	font-weight: normal;
	position: relative;
}
.company-sidebar .widget.widget_nav_menu ul li:first-child a:before {
	content: "";
	height: 87px;
	width: 15px;
	background-color: #00aff0;
	position: absolute;
	left: -34px;
	top: 5px;
}
.company-sidebar .widget.widget_nav_menu ul li:last-child a {
	border-bottom: none;
}
.company-sidebar .widget.widget_nav_menu ul li {
	background: none;
	border-bottom: none;
	padding: 0;
}
.company-sidebar .widget.widget_nav_menu {
	background-color: rgba(18,27,33,0.8);
	border-bottom: 5px solid #00aff0;
}
.company-sidebar .widget.widget_nav_menu ul {
	margin: 0 25px;
}
.home-box-new .elementor-image-box-wrapper > .elementor-image-box-content {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.3);
	transition: all 0.6s ease 0s;
	padding: 55px 15px 15px 15px;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.07);
	color: #fff;
	transition: all 0.6s ease 0s;
}
.home-box-new .elementor-image-box-wrapper > .elementor-image-box-content .elementor-image-box-title {
	margin: 0 !important;
	padding: 0 !important;
}
.home-box-new .elementor-image-box-wrapper > .elementor-image-box-img > img {
	width: 100%;
}
.home-box-new .elementor-image-box-description {
	opacity: 0;
	visibility: hidden;
	margin-top: 100px;
	line-height: 1.3;
}
.home-box-new .elementor-image-box-title {
	color: #fff;
}
.home-box-new .elementor-image-box-wrapper:hover > .elementor-image-box-content {
	padding-top: 15px;
	background-color: rgba(0,0,0,0.6);
}
.home-box-new .elementor-image-box-wrapper:hover .elementor-image-box-description {
	opacity: 1;
	visibility: visible;
	margin-top: 0px;
}
.pricing-header {
	margin-left: 50px;
}
.pricing-header p, .pricing-header h5, .pricing-header h2, .pricing-header h3, .pricing-header h4, .pricing-header h6 {
	color: #fff;
}
.pricing-header h5:after, .pricing-header h2:after, .pricing-header h3:after, .pricing-header h4:after, .pricing-header h6:after, .benefits-adgm h2:after, .benefits-adgm h3:after, .benefits-adgm h4:after, .benefits-adgm h5:after, .benefits-adgm h6:after, .business-activities-list h2:after, .business-activities-list h3:after, .business-activities-list h4:after, .business-activities-list h5:after, .business-activities-list h6:after, .home-box-new h5:after, .home-four-sec h2:after, .home-four-sec h3:after, .home-four-sec h4:after, .home-four-sec h5:after, .home-four-sec h6:after {
	display: none;
}
.business-activities-list h2, .business-activities-list h3, .business-activities-list h4, .business-activities-list h5, .business-activities-list h6 {
	padding-top: 10px;
}
.business-activities-list h5 {
	font-size: 14px;
}
.pricing-header > .elementor-container > .elementor-inner-column {
	padding: 60px 0 60px 25px;
}
.pricing-header > .elementor-container > .elementor-inner-column:nth-child(2) .elementor-widget-wrap {
	border-right: 1px solid #fff;
}
.pricing-header > .elementor-container > .elementor-inner-column:last-child .elementor-widget-wrap {
	padding-left: 25px;
}
.pricing-header .location-name .elementor-heading-title {
	position: absolute;
	left: -65px;
	line-height: 1.3;
	padding: 25px;
	top: -56px;
	height: 175px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#023a78+0,14aff1+100 */
	background: #023a78; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #023a78 0%, #14aff1 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #023a78 0%, #14aff1 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #023a78 0%, #14aff1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#023a78', endColorstr='#14aff1', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.location-heading {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#023a78+0,14aff1+100 */
	background: #023a78; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #023a78 0%, #14aff1 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #023a78 0%, #14aff1 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #023a78 0%, #14aff1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#023a78', endColorstr='#14aff1', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.location-heading * {
	color: #fff;
}
.location-heading h2:after, .location-heading h3:after, .location-heading h4:after, .location-heading h5:after, .location-heading h6:after {
	display: none;
}
.location-heading .elementor-widget:not(:last-child) {
	margin-bottom: 10px;
}
.location-heading strong {
	font-size: 120%;
}
.pricing-header .location-name h2.elementor-heading-title {
	font-size: 32px;
}
.pricing-header .location-name h3.elementor-heading-title {
	font-size: 28px;
}
.select2-container.select2-container--default .select2-selection--single {
	border: none !important;
}
.home-four-sec .elementor-image-box-content {
	transform: translateY(-57px);
}
.home-four-sec .elementor-image-box-content .elementor-image-box-title {
	padding: 10px;
	color: #fff;
	position: relative;
	z-index: 5;
	background-color: rgba(0,0,0,0.5);
	font-size: 20px;
}
.free-zone-location-listing .elementor-image-box-title {
	padding-top: 0;
	font-size: 16px;
	margin-bottom: 10px;
}
.free-zone-location-listing .elementor-image-box-title:hover {
	color: #00aff0;
}
.free-zone-location-listing .elementor-inner-column .elementor-widget-image-box > .elementor-widget-container {
	min-height: 168px;
}
blockquote {
	font-size: 20px;
}
blockquote p {
	font-size: inherit;
	line-height: inherit;
}
.stm_contact .stm_contact_info .stm_contact_job {
	margin: 0;
}
body.home textarea.wpcf7-form-control.ctextarea {
	height: 150px;
}
.location-menu-items .widget.widget_nav_menu ul li {
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
}
.faq-testimonials a:hover {
	color: #fff;
	text-decoration: underline;
}
html body ul li.stm_megamenu > ul.sub-menu > li ul.sub-menu > li.company-formation-top-menu {
	background-image: url(images/right.png);
	background-position: 66% bottom;
	background-size: 11px auto;
	background-repeat: no-repeat;
}
html body ul li.stm_megamenu > ul.sub-menu > li ul.sub-menu > li.company-formation-top-menu > ul.sub-menu {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	transition: all 0.6s ease 0s;
	width: 300px;
	background-color: rgba(0,0,0,0.9) !important;
	top: -100px;
	padding: 0px 15px 10px;
}
html body ul li.stm_megamenu > ul.sub-menu > li ul.sub-menu > li.company-formation-top-menu:hover > ul.sub-menu {
	opacity: 1;
	visibility: visible;
	left: 70%;
}
html body ul li.stm_megamenu > ul.sub-menu > li ul.sub-menu > li.company-formation-top-menu ul.sub-menu li a {
	color: #fff;
}
.elementor-heading-title {
	line-height: 1.3 !important;
}
.widget.widget_nav_menu ul li.current-menu-item ul {
	margin-top: 0 !important;
}
.widget.widget_nav_menu ul li .sub-menu li.current-menu-item a, .widget.widget_nav_menu ul li .sub-menu li a:hover {
	color: #14aff1;
}
.icon_box.style_1.icon_left p, .icon_box.style_1.icon_left_transparent p {
	font-size: 14px;
	line-height: 24px;
}
.elementor-widget .stm_testimonials .item .testimonial {
	padding-left: 15px;
	padding-right: 15px;
}
.offshore-advantage .spansechjkl {
	min-height: 483px;
}
.company-sidebar .widget.widget_nav_menu ul li {
	font-weight: normal;
}
.top_nav .top_nav_wrapper > ul > li > ul > li {
	font-weight: normal !important;
	letter-spacing: 0 !important;
}
.top_nav .top_nav_wrapper li.service-new-menu > ul li a {
	padding: 10px 26px 8px !important;
}
.elementor-widget-wrap > .elementor-element.business-offers-consultation-form {
	max-width: 420px;
	margin: 0 auto;
}
.business-offers-consultation-form .form-title-wrap p {
	color: #0274be;
	margin-bottom: 10px;
}
.business-offers-consultation-form .wpcf7-form-control {
	background-color: #fff;
}
.no-after h2:after, .no-after h3:after, .no-after h4:after, .no-after h5:after, .no-after h6:after {
	display: none !important;
}
.license-steps h3 {
	margin: 0;
	padding: 0;
}
.landing-page-footer a {
	color: #fff;
}
.property-offers-slider .input-group {
	margin-bottom: 10px;
}
.property-offer-top-contact .elementor-widget:not(:last-child) {
	margin-bottom: 10px;
}
.eael-pricing-item div.body{
	position:relative;
	transition:all 0.6s ease 0s;
}
.eael-pricing-item div.body ul {
    max-height: 300px;
    overflow: hidden;
	position:relative;
	transition:max-height 0.6s ease-in;
}
.eael-pricing-item div.body.more ul{
	max-height:none;
}
.eael-pricing-item div.body span.less-more{
	position:absolute;
	right:0px;
	bottom:-30px;
	cursor:pointer;
}
.eael-pricing-item div.body span.less-more:hover{
	text-decoration:underline;
}
.eael-pricing.style-2 .eael-pricing-item div.body span.less-more{
	right:15px;
}
.home-four-sec .elementor-image-box-content .elementor-image-box-description {
    max-height: 100px;
    overflow: hidden;
	transition:all 0.6s ease 0s;
}
.home-four-sec .elementor-image-box-content.more .elementor-image-box-description {
    max-height: none;
	transition:all 0.6s ease 0s;
}
.home-four-sec .elementor-image-box-content .less-more{
	cursor:pointer;
	color: #14aff1;
}
.legal-assis-text .elementor-image-box-description{
	
}
.stm_post_details ul li.post_by, .stm_post_details ul li.post_cat, .comments_num{
    display:none !important;
}
body.home .input-group {
    margin-bottom: 15px;
}

@media only screen and (max-width: 767px) {
.mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav ul {
	background-image: none !important;
}
.fixed-social, .single-stm_service h2.consulting-custom-title, .single-stm_works h2.consulting-custom-title {
	display: none;
}
 .mobile_grid_landscape .mobile_header .header_info .icon_texts{
	 padding:10px;
}
.mobile_header .header_info .icon_text{
	margin-bottom:3px;
	margin-right: 0 !important;
    display: inline-block !important;
    width: 48%;
}
.mobile_header .header_info .icon_text:nth-child(2) {
    display: none !important;
}
.mobile_header .header_info .icon_text .icon i{
	line-height:22px;
}
.mobile_grid_landscape .mobile_header .header_info .icon_text .icon {
    width: 20px !important;
}
/*html body.mobile_grid_landscape ul li.stm_megamenu.jurisdictions-menus>ul.sub-menu>li>ul.sub-menu{
	display:block !important;
}*/
.consulting-rev-title {
	font-size: 18px !important;
	line-height: 22px !important;
}
.mobile_grid_landscape .mobile_header .logo_wrapper {
	padding-top: 5px;
	padding-bottom: 10px;
}
.ce_cta.ce_text_left .ce_cta__content {
	width: 66% !important;
}
.ce_cta.add_button_right .ce_cta__action {
	width: 33% !important;
	margin: 0px !important;
}
.ce_cta {
	display: block;
}
.mobile_grid_landscape #menu_toggle {
	margin-top: 27px;
}
html body ul li.stm_megamenu.two-column-menu > ul.sub-menu > li ul.sub-menu > li {
	width: 100%;
}
.page_title {
	margin: 0;
	padding: 20px 0 5px;
}
#footer .footer_widgets {
	padding-top: 0;
}
.ce_cta.btn_has_icon_on_the_right .button {
	max-width: 100%;
	font-size: 11px;
}
.mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav > li > a {
	text-transform: capitalize;
}
.home .testimonials_carousel.style_3 .testimonial_inner{
	height:568px;
}
.home .consulting_elementor_testimonials_carousel .slick_prev, .home .consulting_elementor_testimonials_carousel .slick_next{
	top:115px;
}
}
